﻿.cflite {
	width: 95%;
	font-family: arial;
}
/*.cflite_td {
	padding: 4px;
	font-size: 12px;
	empty-cells: show;
	width: 45%;
}*/
.label_td {
	padding: 4px;
	font-size: 12px;
	empty-cells: show;
	width: 20%;
	background-color: Transparent;
}
.text_td {
	padding: 4px;
	font-size: 12px;
	empty-cells: show;
	width: 70%;
	background-color: #FFFFFF;
}

.cflite p {
	padding:4px;
}
.cflite label {
	padding:4px;
}
label {
 padding-right:10px
}
.required {
 font-weight:bold;
}
.required_star {
 font-weight:bold;
 color:#F00;
}
.not-required {
 font-weight:normal
}